﻿body { 
	margin:0px; padding: 0px;
	background:no-repeat center top #FFFFFF; /*url('../img/bg.jpg') */
	color:#636363;
	}
body a{
	color:#aa3c81;
	}

.top{
	background:#70d2f6;
}
.menu-logo{
	display:block;
}

ul.unstyled,
ol.unstyled {
  margin: 0; padding:0;
  list-style: none;
}

	ul.unstyled > li,
	ol.unstyled > li {
	  	margin:0px; 
	  	padding:0px;
  		list-style: none;
	 	background:none;
	}
	
.menu-top{
	height:60px; 
	position:relative; z-index:10;
}
	.menu-top li {
		float:left;
	}
		.menu-top ul > li {
			float:left;
			margin:0px 5px;
		}
			.menu-top li a{
				padding: 15px; padding-bottom:20px; font-size:20px; line-height:20px;
				display:block; text-transform:uppercase;
				font-family:BokkaSolidRegular,Tahoma,Geneva,Verdana,sans-serif;
				color:#fff;
				text-shadow: 1px 1.5px 0px rgba(100, 100, 100, 1);
			}
			.menu-top li a.active, .menu-top li a:hover{
				background:url(../img/menu_top_active.png) no-repeat bottom center;
				text-decoration:none;
			}
.menu-main{
	height:60px; 
	position:absolute; z-index:100;
}
	.menu-main ul > li {
		float:left;
		margin:0px 5px 0px 0px;
		}
		.menu-main li {
			float:left;
		}
			.menu-main li a{
				padding: 15px; padding-bottom:20px; font-size:20px; line-height:20px; 
				max-width: 125px; height:50px; 
				font-family: BokkaSolidRegular,Tahoma,Geneva,Verdana,sans-serif;
				color:#fff; display:block; text-transform:uppercase;
				background:url(../img/menu_main.png) no-repeat bottom center;
				text-shadow: 1px 1.5px 0px rgba(100, 100, 100, 1);
			}
			.menu-main li a.active, .menu-main li a:hover{
				background:url(../img/menu_main_active.png) no-repeat bottom center;
				text-decoration:none;
			}
						
.menu-social{
	margin-top:30px;
}
.menu-fork{
	margin-top:-20px;
}

.news-banner{
	margin-left:-100px; margin-right:-100px;
	margin-top: 7px;
	margin-bottom:-13px;
}
	.news-frame{
		padding-left:13px; padding-bottom:13px;
		background:url(../img/news_bg.png) no-repeat top left;
	}


	
/* WIDGETS ================== */

div.message-ok { 
	margin:5px 0px; padding: 5px 5px 5px 20px;
	background: #f5f5f5 url(../images/message_dot.gif) 3px 3px no-repeat; border: 1px solid #cccccc;
	color: #5a82ac; font-size: 11px;
	}
div.message-error { 
	margin:5px 0px; padding: 5px 5px 5px 20px;
	background: #f5f5f5 url(../images/message_dot.gif) 3px 3px no-repeat; border: 1px solid #cccccc;
	color: #5a82ac; font-size: 11px;
	}

/* FORMS ==================== */



button, .button, input.input-submit { 
	width:90px; height:31px;
	background: #7cb73f;
	border-radius: 5px;
	border: 0px;
	padding: 8px 10px; line-height:20px;
	font-size: 13px; color: #FFFFFF; font-family: Tahoma, sans-serif;
	cursor: pointer;
	}
input.input-discount { 
	width:119px; height:27px;
	background: url(../img/discount.gif) no-repeat;
	border:0px;
	padding-bottom:5px;
	font-size: 18px; color: #FFFFFF; font-family: Tahoma, sans-serif;
	cursor: pointer;
	}
	
input.input-text, textarea { 
	padding: 7px 10px;
	border-radius: 5px;
	border: 1px solid #ccc;	
	font-size: 13px; color: #333; font-family: Tahoma, sans-serif;
	width:250px;
	}
	
textarea {
	background: url(../img/input_text.gif) no-repeat;
	padding:10px;
	}	
input.input-big{
	background: url(../img/input_big.gif) no-repeat;
	padding: 10px; width:160px;
	margin-top:2px;
	}
input.input-big{
	margin-top:8px;
	}

.select { 
	padding: 2px 5px;
	font-size: 11px; color: #A0A0A0; font-family: Tahoma, sans-serif;
	}
.select-big { 
	padding: 10px 13px; margin-top:7px;
	background: url(../img/input_big.gif) no-repeat;
	font-size: 11px; color: #A0A0A0; font-family: Tahoma, sans-serif;
	border:0px;
	}
.select-small { 
	width:104px;
	padding: 10px 13px; margin-top:7px; 
	background: url(../img/input_small.gif) no-repeat;
	font-size: 11px; color: #A0A0A0; font-family: Tahoma, sans-serif;
	border:0px;
	}

select { 
	padding: 2px 5px;
	border: solid 1px #CCCCCC;
	font-size: 11px; color: #333333; font-family: Tahoma, sans-serif;	
	}
fieldset { 
	padding: 10px;
	border: 1px solid #cccccc; 
	}
legend { 
	font-weight:bold; color: #007197; font-size:12px;
	}

/* CONTACT ================== */

div.contact {}
	div.contact-text {
		width: 300px;
		line-height:1.5;
		}
	div.contact-form {

		}
		div.contact-form table {}		
		div.contact-form-title {
			padding: 0px 0px 10px 5px;
			color: #CD1F26; font-weight: bold;
			}
		td.contact-form-left {
			width: 150px;
			text-align: right;
			}
			td.contact-form-right  {
				width: 200px;
				padding-top:2px !important;
				}
		td.contact-form-split {}
			td.contact-form-split input.input-text {
				width: 245px;
				}
			td.contact-form-right textarea {
				width: 456px; height:156px;
				}
		td.contact-form-submit {
			text-align: right;
			}	
			
		td.confirm-form-left {
			width: 60px;
			text-align: right;
			}


/* POPUP ==================== */

#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: #fff; }
.lbLoading { background: #fff url(../images/loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover { background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #666; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none; }
#lbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(../images/closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#lbCaption, #lbNumber { margin-right: 71px; }
#lbCaption { font-weight: bold; }


/* MENU ===================== */


	div.menu-top-el{
		
		padding-left:4px;
		}	
	a.menu-top-1{
		width:136px; height:122px;
		background:url('../img/menu_top_1.png') no-repeat left top;	
		margin-top:-1px;	
		}	
		a.menu-top-1:hover{
			background:url('../img/menu_top_1_active.png') no-repeat left top;		
			}
	a.menu-top-2{
		width:137px; height:118px;
		background:url('../img/menu_top_2.png') no-repeat left top;
		margin-top:12px;
		}	
		a.menu-top-2:hover{
			background:url('../img/menu_top_2_active.png') no-repeat left top;
			}	
	a.menu-top-3{
		width:138px; height:108px;
		background:url('../img/menu_top_3.png') no-repeat left top;
		margin-top:21px;
		}
		a.menu-top-3:hover{
			background:url('../img/menu_top_3_active.png') no-repeat left top;
			}	
	a.menu-top-4{
		width:173px; height:111px;
		background:url('../img/menu_top_4.png') no-repeat left top;
		margin-top:22px;
		}
		a.menu-top-4:hover{
			background:url('../img/menu_top_4_active.png') no-repeat left top;
			}	
	a.menu-top-5{
		width:200px; height:116px;
		background:url('../img/menu_top_5.png') no-repeat left top;
		margin-top:13px;
		}	
		a.menu-top-5:hover{
			background:url('../img/menu_top_5_active.png') no-repeat left top;
			}	
	a.menu-top-6{
		width:144px; height:120px;
		background:url('../img/menu_top_6.png') no-repeat left top;
		margin-top:1px;
		}	
		a.menu-top-6:hover{
			background:url('../img/menu_top_6_active.png') no-repeat left top;
			}	
div.menu-high {
	vertical-align:top;	height:130px;
	margin-right: 15px;
	z-index:4;	position:relative;
	}
	div.menu-high a {
		display: block; padding: 0px 0px 0px 0px; 
		color: #FFFFFF; font-size: 16px;
		font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif ;
		}
	div.menu-high-el{
		padding-left:0px; text-align:center;
		}	
	a.menu-high-1{
		width:78px; height:79px;
		background:url('../img/menu_high_1.png') no-repeat center top;	
		}	
		a.menu-high-1:hover{
			background:url('../img/menu_high_1_active.png') no-repeat left top;		
			}
	a.menu-high-2{
		width:133px; height:79px;
		background:url('../img/menu_high_2.png') no-repeat center top;	
		}	
		a.menu-high-2:hover{
			background:url('../img/menu_high_2_active.png') no-repeat left top;
			}	
	a.menu-high-3{
		width:177px; height:69px;
		background:url('../img/menu_high_3.png') no-repeat center top;	
		}
		a.menu-high-3:hover{
			background:url('../img/menu_high_3_active.png') no-repeat left top;
			}	
	a.menu-high-4{
		width:220px; height:69px;
		background:url('../img/menu_high_4a.png') no-repeat center top;	
		}
		a.menu-high-4:hover{
			background:url('../img/menu_high_4a_active.png') no-repeat left top;
			}
	a.menu-high-5{
		width:107px; height:69px;
		background:url('../img/menu_high_4.png') no-repeat center top;	
		}
		a.menu-high-5:hover{
			background:url('../img/menu_high_4_active.png') no-repeat left top;
			}

div.menu-nav {font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif; color: #8CC941;
	margin: auto;
    width: 750px;
	}
	div.menu-nav a { 
		display: inline-block; margin: 10px 8px 5px;
		color: #267593; font-size: 13px; 
		}
	div.menu-nav a:hover {
		color: #8CC941; text-decoration: underline; 
		}
	div.menu-nav a.menu-nav-active { 
		color: #8CC941; text-decoration: underline; 
		}

div.menu-sub {}
	div.menu-sub a {
		display: block; padding: 2px 10px; 
		color: #165697; font-size: 14px; font-weight: bold; 
		}
	div.menu-sub a:hover { 
		color: #cd1f26; 
		}
	div.menu-sub a.menu-sub-active { 
		color: #cd1f26; 
		}		

div.menu-left {}
	div.menu-left-content { 
		padding-left:20px;
		}
	div.menu-left-line { 
		height: 2px; 
		border-bottom: 1px solid #e4eaf1; 
		line-height: 1px; font-size: 1px;
		}	
	a.menu-left-level-0 { 
		padding: 9px 0px 4px 23px; display: block;
		background: url(../img/menu_arrow_i.gif) no-repeat 10px 13px; 
		color: #165697; font-weight: bold; font-size: 12px; text-decoration: none; 
		}
	a.menu-left-level-0:hover { 
		color: #cd1f26; text-decoration: none;
		}
	a.menu-left-active-level-0 { 
		background:url(../img/menu_arrow_a.gif) no-repeat 10px 13px; 
		color:#cd1f26; 
		}
	a.menu-left-level-1 { 
		padding:2px 0px 2px 14px; display: block;
		background:url(../img/menu_sarrow.gif) no-repeat 0px 7px; 
		color: #165697; font-size: 11px; text-decoration: none; 
		}
	a.menu-left-level-1:hover { 
		color: #cd1f26; text-decoration: none;
		}
	a.menu-left-active-level-1 { 
		background: url(../img/menu_sarrow.gif) no-repeat 0px 7px; 
		color:#cd1f26;
		}

/* ARTICLE ================== */

div.article {   font-size:12px; color:#6F706E;}
	div.article-header { 
		margin-bottom: 30px;
		font-size:40px;
		}
		.art-small{
				width:410px;
			}
		.sub-art-name{
			font-size:18px; color:#7c7c7c; margin:15px 0px;
			font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
			}
		div.article-path {
			padding-bottom: 5px;
			font-size: 10px;
			}
			div.article-path a {
				font-size: 10px;
				}
		div.article-print {
			font-size: 10px; 
			text-align: right;
			}	
			div.article-print a {
				font-size: 10px; 
				}	
		div.article-header h1 {
			padding: 0px; margin: 0px;
			color: #CD1F26; font-size: 16px; font-weight: bold;
			}
		div.article-date {
			padding-top: 5px;
			font-size: 10px; 
			}
	div.article-text {
		
		margin-bottom: 20px; padding-left:10px;
		line-height: 160%; 
		}
		div.article-text td {
			line-height: 160%; 
			}
		div.article-text th {
			background: #e9edf1;
			color: #C60000; text-align: center; padding: 4px 0px;
			}			
		div.article-text img {
			
			}
		div.article-text a { 
			text-decoration: underline;
			color:#83BB41;
			}

		div.article-text a:hover { 
			text-decoration: none; 
			color:#363636;
			}
		.article-prevnext{
			width:575px; font-size:11px; font-weight:bold;
			margin-top: 30px;
			-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
			border: 1px #E9E9E9 solid; 
			padding:6px;
			}
			.article-prev{
				height:23px;
				background: url("../img/arrow_left_news.gif") no-repeat;
				padding-top:5px; padding-left:40px;
				}
			.article-next{
				height:23px;
				background: url("../img/arrow_right_news.gif") right top no-repeat;
				padding-top:5px; padding-right:40px;
				}

/* news */	
	div.article-news-text {
		width:394px;
		margin-bottom: 20px;
		line-height: 160%; color: #6F706E;
		}
	div.article-news-header { 
		font-size:30px;
		margin-bottom: 15px; padding-bottom:12px;
		border-bottom:1px dashed #EBECED; border-bottom-width: 2px; 
		}
	div.article-news-pic{
		-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
		border: 0px; margin-right:20px; 
		}

		


/* LISTS -------------------- */

div.articlelist-accordion {}
	div.articlelist-accordion-header {
		background: url("../images/icon_plus.gif") 2px 50% no-repeat;
		padding: 5px 0px 5px 20px;
		font-size: 14px; color: #366FAF; text-decoration:none;
		cursor: pointer;
		}
	div.articlelist-accordion-header-active {
		background: url("../images/icon_minus.gif") 2px 50% no-repeat;
		}		
	div.articlelist-accordion-lid {
		padding-left: 20px;
		line-height: 160%;
		}
	div.articlelist-accordion-more {
		text-align: right;
		}
		div.articlelist-accordion-more a {
			color: #999999; line-height: 1.4;
			}

div.articlelist-pictures {}
	div.articlelist-pictures-entry {
		width:161px;
		margin-right:30px; margin-top:30px;
		border-bottom:1px dashed #EBECED; border-bottom-width: 2px;
		}
		div.articlelist-pictures-pic {
			background: url("../img/artisans.png") top left no-repeat;
			text-align: center;
			}
			div.articlelist-pictures-pic img {
				margin-left:-5px; padding:7px 0px;}			
		div.articlelist-pictures-name {
			padding: 5px 10px 15px 0px;
			font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;font-size:17px; color:#7c7c7c;
			}
			div.articlelist-pictures-name a {
				color:#7c7c7c;
				}

div.articlelist-titles {}
	div.articlelist-titles-name {
		padding-bottom: 5px;
		}
		div.articlelist-titles-name a {
			font-size: 12px; color: #CD1F26; font-weight: bold;
			}

div.articlelist-lid {}
	div.articlelist-lid img {
			margin: 0px 10px 5px 0px; padding: 13px 7px;  padding-right: 12px;
			background: url("../img/chef_bg.gif") top left no-repeat;
			}
	div.articlelist-lid-name {
		width:69%;
		border-bottom:1px dashed #EBECED; border-bottom-width: 2px; padding-bottom:15px;
		font-size:20px;
		}
		div.articlelist-lid-name a {
			font-size: 12px; color: #CD1F26; font-weight: bold;
			}
	div.articlelist-lid-lid {
		line-height: 150%;
		width:375px;
		}			
	div.articlelist-lid-more {
		padding-top: 5px;
		text-align: right;
		}
		div.articlelist-lid-more a {
			color: #CD1F26;
			}

table.articlelist-2cols {
	}
	td.articlelist-2cols-col {
		width: 33%;
	}
	.articlelist-2cols-entry {
		text-align:center;
		}			
		div.articlelist-2cols-pic {
			padding-bottom: 15px;
			}			
		div.articlelist-2cols-name {
			padding-bottom: 15px;
			}
			div.articlelist-2cols-name a {
				font-size: 12px; color: #aa3c81; font-weight: bold;
				}
		div.articlelist-2cols-lid {
			line-height: 150%;
			padding-bottom: 15px;
			}
		div.articlelist-2cols-price {
			font-size:25px; color: #aa3c81; height:25px;
			margin-bottom: 15px;
			clear:both;
			}
		div.articlelist-2cols-more {
			clear:both;
			text-align: center;
			padding-bottom: 15px;
			}
/* NAVIGATION --------------- */

div.article-navigation {
	margin: 15px 0px;
	text-align: right;
	}
	div.article-navigation a {
		padding: 1px 5px; display: inline-block;
		background: #FFFFFF; border: 1px solid #5D7398;
		}
	div.article-navigation a:hover {
		background: #5D7398;
		color: #FFFFFF; text-decoration: none;
		}		
	div.article-navigation a.article-navigation-active {
		background: #5D7398;
		color: #FFFFFF;
		}

/* GALLERY ================== */

div.gallery {
	
	}

div.gallery-popup {}
	div.gallery-popup-entry {
			padding: 0px; width: 220px; height:195px; margin:0px 10px 20px 0px;
			text-align: center;
			background: url(../img/gallery_bg.png) top right no-repeat;
		}
	div.gallery-popup-entry2 {
			padding: 0px; width: 210px; height:195px; margin:0px 10px 20px 0px;
			text-align: center;
			background: url(../img/gallery_bg.png) top right no-repeat;
		}
		div.gallery-popup-pic {
			padding:0px; margin:0px;
			}
			div.gallery-popup-pic img {
				padding:0px; margin:0px;
				}
		div.gallery-popup-desc {
			text-align: center;
			}

div.gallery-scroll {}
	div#scroll-gallerys {
		width: 486px; height: 108px; margin: 0px auto; overflow: hidden;
		}
		div#scroll-content-gallerys {
		 	height: 108px;
			}
			div.scroll-item-gallerys {
				height: 108px; width: 158px; padding: 0px 2px;
				}
				div.scroll-item-gallerys img {
					padding: 4px; background: #FFFFFF;
					}
				div.scroll-item-gallerys a:hover img {
					padding: 4px; background: #CCCCCC;
					}
	div#scroll-gallerys-prev {
		top: 33px; left: 25px; height: 43px; width: 9px;
		cursor: pointer;
		}
	div#scroll-gallerys-next {
		top: 33px; right: 25px; height: 43px; width: 9px;
		cursor: pointer;
		}			

div.gallery-browser {
	height: 377px; width: 450px; margin: 0px auto 20px auto; overflow: hidden; 
	}
	div#scroll-gallerybm {
		width: 450px; height: 300px; overflow: hidden; margin-bottom: 4px;
		}
		div#scroll-content-gallerybm {
			height: 300px;
			}
			div.scroll-item-gallerybm {
				width: 450px; height: 300px;
				}
	div#scroll-gallerybs {
		width: 412px; height: 73px; margin: 0px auto; overflow: hidden;
		}
		div#scroll-content-gallerybs {
		 	height: 73px;
			}
			div.scroll-item-gallerybs {
				height: 73px; width: 103px;
				}
				div.scroll-item-gallerybs img {
					padding: 4px; background: #FFFFFF;
					}
				div.scroll-item-gallerybs a:hover img {
					padding: 4px; background: #CCCCCC;
					}
	div#scroll-gallerybs-prev {
		top: 15px; left: 0px; height: 43px; width: 9px;
		cursor: pointer;
		}
	div#scroll-gallerybs-next {
		top: 15px; right: 0px; height: 43px; width: 9px;
		cursor: pointer;
		}	


/* LANGUAGE LIST ============ */

div.language-list {}
	div.language-list a {}
	div.language-list a img {}
	div.language-list a.language-list-active {}
	div.language-list a.language-list-active img {}

/* NEWS ===================== */

div.news {}
	div.news-box-name {
		font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
		font-size:30px; color:#FFFFFF;
		}
		div.news-box-name a{
		font-size:30px; color:#FFFFFF;
		}


	div.news-title {
		font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
		font-size:30px;  font-weight:bold; color:#267594;
		border-bottom:1px dashed #EBECED; border-bottom-width: 2px; padding-bottom:23px;
		}
		div.news-title a { font-size:28px; color:#FFFFFF;  }
		div.news-title a:hover { text-decoration:underline;}
	
	div.news-box-line { height:3px; line-height:1px; font-size:1px; }
	div.news-list {}
		div.news-box { margin-top:0px; 
			
			}
			.news-content{	
								}
			div.news-box-title a{ 
				font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
				font-size:16px; vertical-align:middle; font-weight:bold; color:#FFFFFF;
				}
			div.news-box-date {  color:#bcbcbc; font-size:10px; font-weight:normal; }
			div.news-box-pic img{  
				margin-left:-5px;
				position:relative;z-index:1;
				}
			div.news-box-text { font-size: 12px; margin:5px 0px 0px 0px; color:#FFFFFF; padding-left:35px; padding-right:20px; padding-bottom:50px;
				line-height: 1.6;
				}
			div.news-box-more { text-align:right; }
				div.news-box-more a{ font-size:11px; color:#cd1f26; text-decoration:none; }
				div.news-box-more a:hover { color:#cd1f26; text-decoration:underline; }
div.news-bot{
	background:url('../img/news_bot.gif') no-repeat left bottom;
	height:11px; width:319px; margin-top:-1px;
	}

/* NEWSLETTER =============== */

div.newsletter {}
	div.newsletter-title {
		font-size: 12px; color: #cd1f26; font-weight: bold;
		}
	div.newsletter-text { 
		margin: 5px 0px;
		font-size: 11px; color:#333333;
		}
	div.newsletter-buttons {}
		div.newsletter-buttons input.input-text {
			margin-bottom: 3px;
			}

/* SEARCH =================== */

div.search {}
	div.search-form {}
	div.search-list {}
	
div.search-bar {}

/* Formularze */

#cloneTable{ width:100%; border-collapse:separate; margin:10px 0px 10px 0px; }
#cloneTable td.rowLeft{ padding-left:10px; }
#cloneTable td.rowCenter{}
#cloneTable td.rowRight{ padding-right:10px; }
.party_success{ padding:50px; text-align:center; border:1px solid #CCCCCC; font-weight:bold; color:#007197; font-size:12px; }

.errorRow{ background:#e2f1fa; }
.errHelp{ display:block; padding-left:2px; font-size:10px; color:#d3593f; }
.errInfo{ color:#0068b5; }

/* Polls */
.polls_title{ font-size:12px; color:#ffffff; background:#165697; padding:3px; font-weight:bold; }
.polls_title a{ font-size:12px; color:#ffffff; text-decoration:none; }
.polls_title a:hover { color:#ffffff; text-decoration:underline; }
.polls_content{ padding:8px; }
.polls_question{ font-size:11px; font-weight:bold; padding-bottom:5px }
.polls_links{ font-size:11px; text-align:center; }
.polls_summary{ font-size:11px; text-align:center; }
.polls_submit{ text-align:center; }
.polls_line{height:3px; background:url(../images/menu_line.gif); line-height:1px; font-size:1px;}

.ank_pasek_l{ background-image:url(../images/lay_ank_l.gif); width:3px; height:11px; background-color:#4b7a98; line-height:1px; font-size:1px; }
.ank_pasek_r{ background-image:url(../images/lay_ank_r.gif); width:3px; height:11px; background-color:#4b7a98; line-height:1px; font-size:1px;}
.ank_pasek_c{ background-image:url(../images/lay_ank_c.gif); height:11px; background-color:#4b7a98; line-height:11px; line-height:1px; font-size:1px;}
.ank_pasek_bg{ height:11px; background-color:#4b7a98; line-height:11px; line-height:1px; font-size:1px;}
.ank_pasek_break{ line-height:11px }	
